HP webOS Plug-in Development Kit (PDK) Remote Script Code Injection Vulnerability

Bugtraq ID: 47788
Class: Input Validation Error
CVE: CVE-2011-1738
Remote: Yes
Local: No
Published: May 10 2011 12:00AM
Updated: May 10 2011 12:00AM
Credit: HP
Vulnerable: Palm webOS 1.4.5
HP webOS 1.4.5
HP webOS 1.4.5.1
Not Vulnerable: HP webOS 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus